std::hash< __gnu_cxx::__u16vstring > Struct Reference

Inherits std::__hash_base< _Result, _Arg >.

## Public Types

typedef _Arg | argument_type
typedef _Result | result_type

## Public Member Functions

size_t | operator() (const __gnu_cxx::__u16vstring &__s) const noexcept

## Detailed Description

std::hash specialization for __u16vstring.

Definition at line 2939 of file vstring.h.

The documentation for this struct was generated from the following file:

- vstring.h